package com.docus.server.collection.service;

import com.docus.server.collection.dto.TBasicDto;

public interface ITBasicService {

    public void setTBasic(TBasicDto dto) throws Exception;

    public void updateTBasic(TBasicDto dto) throws Exception;

}
